/* ------------------------- */
/* Estilo Linktree */
/* ------------------------- */

.centered {
  text-align:center;
  margin-bottom:1.5em;
}
.row_linktree {
  margin-top: 12px;
}
.row_linktree_container {
  line-height: 3.1;
  text-align:center;
  background-color: #F2F3F6;
  border: 1px solid #F2F3F6;
  border-radius: 8px;
  margin-bottom: 2px;
}
.linktree_img {
  float:left;
  width:38px;
  height:38px;
  margin-top:6px;
  margin-left:-8px;
}
.catalog_img {
  float:left;
  width:38px;
  height:38px;
  margin-top:6px;
  margin-left:6px;
}
.row_elem_linktree {
  margin-top: 2em;
}
.elem_linktree {
  margin-right: 2em;
}
.qtfDM{}/*!sc*/
.qtfDM,.qtfDM svg{height:24px;width:24px;}/*!sc*/
.qtfDM svg{-webkit-align-self:center;-ms-flex-item-align:center;align-self:center;fill:transparent;stroke-width:1.2px;}/*!sc*/
.qtfDM svg *{-webkit-transition:all 300ms cubic-bezier(0.19,1,0.22,1);transition:all 300ms cubic-bezier(0.19,1,0.22,1);vector-effect:non-scaling-stroke;}/*!sc*/
.qtfDM svg *[data-color],.qtfDM svg *[data-fill]{fill:#472D73;}/*!sc*/
.qtfDM svg *[data-color='1'],.qtfDM svg *[data-fill='1']{fill:#472D73;}/*!sc*/
.qtfDM svg *[data-color='2'],.qtfDM svg *[data-fill='2']{fill:#472D73;}/*!sc*/
.qtfDM svg *[data-color],.qtfDM:hover svg *[data-fill]{fill:#ADA2C0;}/*!sc*/

.qtfDMmini{}/*!sc*/
.qtfDMmini,.qtfDMmini svg{height:14px;width:14px;}/*!sc*/
.qtfDMmini svg{-webkit-align-self:center;-ms-flex-item-align:center;align-self:center;fill:transparent;stroke-width:1.2px;}/*!sc*/
.qtfDMmini svg *{-webkit-transition:all 300ms cubic-bezier(0.19,1,0.22,1);transition:all 300ms cubic-bezier(0.19,1,0.22,1);vector-effect:non-scaling-stroke;}/*!sc*/
.qtfDMmini svg *[data-color],.qtfDMmini svg *[data-fill]{fill:#472D73;}/*!sc*/
.qtfDMmini svg *[data-color='1'],.qtfDMmini svg *[data-fill='1']{fill:#472D73;}/*!sc*/
.qtfDMmini svg *[data-color='2'],.qtfDMmini svg *[data-fill='2']{fill:#472D73;}/*!sc*/
.qtfDMmini svg *[data-color],.qtfDMmini:hover svg *[data-fill]{fill:#ADA2C0;}/*!sc*/
